<?php
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Обменник  - Скачивание файла
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
if($_GET['id']){$id = $_GET['id'];}
$sfile = mysql_fetch_array(mysql_query("SELECT * FROM `download_file` WHERE `id`='$id'"));

if(!$id)
{
header("Location: files.php?id=$sfile[id]");
}
else
{

mysql_query("UPDATE `download_file` SET cou='".($sfile['cou']+1)."' WHERE `id`='$id' LIMIT 1");

downloads(H.'/download/files_obmen/'.$sfile['name'].'',$sfile['name']);

exit();
}





?>